/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.home header .style-color-wayh-bg {background-color: transparent;}
.home.window-scrolled header .style-color-wayh-bg {background-color: #141618;}
.home .main-container {margin-top: -90px;}
.pocetna-head {box-shadow: 0px 55px 80px -40px #000000;}
.home-buttons-row .uncont { padding-top:0 !important;}
.page-template-default .header-basic h1 { font-size:100px !important;}
.pocetna-head .btn-container.btn-inline { padding-left:0 !important; padding-right:0 !important;}
.pocetna-head .btn-accent.btn-outline { border:none !important; font-size:24px !important; padding: 9px 24px 9px 24px !important;}
.tmb .t-entry-visual .t-background-cover { background-position:top center}
.accent-bg { background-color:rgba(100,66,255,0.7); padding:6px 12px; border-radius:3px;}
.post-info .category-info, .post-info .author-info { display:none;}
.site-footer .widget-container .widget-title {font-family: 'Playfair Display' !important; font-size: 16px;}
.style-dark hr {border-color: #6442ff;}
.justified-system .tmb .h6:not([class*="fontsize-"]), .ilightbox-holder.black .ilightbox-inner-toolbar .ilightbox-title { font-size:28px !important;}
.justified-system .t-entry-meta span { font-size:21px !important; line-height:24px;}